/*
	CSS personalizado para PAGES
*/

/**************************************** GAMA DE COLORES ****************************************/

/*    Rojo Oscuro: D74F41 rgb(215, 79, 65) */
/*           Gris: 999999 rgb(153,153,153) */
/*     Rojo Medio: EBA7A0 rgb(235,167,160) */
/*     Rojo Claro: F5D3CF rgb(245,211,207) */
/* Rojo Muy Claro: FAE9E7 rgb(250,233,231) */

/*           Añil: 143046 rgb( 20, 48, 70) */
/*          Ambar: E6AF40 rgb(230,175, 64) */
/*          Oliva: 4C5335 rgb( 76, 83, 53) */
/*          Crema: FAEFD9 rgb(250,239,217) */

/********************************************* ROWS **********************************************/

.row20  { margin-bottom:  20px !important; } .row30  { margin-bottom:  30px !important; } .row40  { margin-bottom:  40px !important; }
.row50  { margin-bottom:  50px !important; } .row60  { margin-bottom:  60px !important; } .row70  { margin-bottom:  70px !important; }
.row80  { margin-bottom:  80px !important; } .row90  { margin-bottom:  90px !important; } .row100 { margin-bottom: 100px !important; }

@media (max-width: 980px) { .row50 { margin-bottom:  40px !important; } .row60 { margin-bottom:  50px !important; } .row70  { margin-bottom:  60px !important; } }
@media (max-width: 980px) { .row80 { margin-bottom:  70px !important; } .row90 { margin-bottom:  80px !important; }	.row100 { margin-bottom:  80px !important; } }

@media (max-width: 780px) { .row40 { margin-bottom:  20px !important; } }
@media (max-width: 780px) { .row50 { margin-bottom:  30px !important; } .row60 { margin-bottom:  40px !important; } .row70  { margin-bottom:  50px !important; } }
@media (max-width: 780px) { .row80 { margin-bottom:  60px !important; }	.row90 { margin-bottom:  60px !important; }	.row100 { margin-bottom:  60px !important; } }

@media (max-width: 480px) { .row30 { margin-bottom:  20px !important; } .row40 { margin-bottom:  20px !important; } }
@media (max-width: 480px) { .row50 { margin-bottom:  20px !important; } .row60 { margin-bottom:  30px !important; } .row70  { margin-bottom:  40px !important; } }
@media (max-width: 480px) { .row80 { margin-bottom:  40px !important; }	.row90 { margin-bottom:  40px !important; }	.row100 { margin-bottom:  40px !important; } }

/*************************************** #rowPagesCabecera ***************************************/

#rowPagesCabecera *                    { -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }
#rowPagesCabecera .divPagesCabecera    { position: relative; margin-top: calc(var(--masthead-height) * -1); width: 100%; height: 600px; }
#rowPagesCabecera .divPagesCabecera    { background-repeat: no-repeat; background-size: cover; background-position: center; }
#rowPagesCabecera .divPagesCabecera h1 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); color: #FFFFFF; text-align: center; white-space: nowrap;  }

#rowPagesCabecera .divPagesCabeceraElParque            { background-image: url("/wp-content/uploads/cabecera-page-el-parque.jpg"); }

#rowPagesCabecera .divPagesCabeceraConsorcio           { background-image: url("/wp-content/uploads/cabecera-page-consorcio.jpg"); }
#rowPagesCabecera .divPagesCabeceraBlog                { background-image: url("/wp-content/uploads/cabecera-page-blog.jpg"); }
#rowPagesCabecera .divPagesCabeceraContacto            { background-image: url("/wp-content/uploads/cabecera-page-contacto.jpg"); }
#rowPagesCabecera .divPagesCabeceraBiopirineo          { background-image: url("/wp-content/uploads/cabecera-page-biopirineo.jpg"); }
#rowPagesCabecera .divPagesCabeceraLegales             { background-image: url("/wp-content/uploads/cabecera-page-legales.jpg"); }

@media (max-width: 1380px) { #rowPagesCabecera .divPagesCabecera { height: 500px; } }
@media (max-width: 1180px) { #rowPagesCabecera .divPagesCabecera { height: 450px; } }
@media (max-width:  980px) { #rowPagesCabecera .divPagesCabecera { height: 400px; } }
@media (max-width:  780px) { #rowPagesCabecera .divPagesCabecera { height: 350px; } }
@media (max-width:  580px) { #rowPagesCabecera .divPagesCabecera { height: 300px; } }
@media (max-width:  380px) { #rowPagesCabecera .divPagesCabecera { height: 250px; } }

/****************************************** .divHeading ******************************************/

.divHeading      { text-align: center; }
.divHeading h3   { color: var(--color-añil-hex) !important; }
.divHeading span { margin-bottom: 20px; font-family: var(--font-family-rowdies); font-size: 14px; font-weight: 400; color: var(--color1-hex); display: block; letter-spacing: 2px; }
.divHeading p    { margin: 20px auto 0px auto; max-width: 680px; }

@media (max-width:  980px) { .divHeading span { margin-bottom: 18px; font-size: 13px; } }
@media (max-width:  780px) { .divHeading span { margin-bottom: 16px; font-size: 12px; } .divHeading p { margin: 15px auto 0px auto; max-width: 480px; } }
@media (max-width:  580px) { .divHeading span { margin-bottom: 14px; font-size: 11px; } .divHeading p { margin: 12px 30px 0px 30px; max-width: none; } }
@media (max-width:  380px) { .divHeading span { margin-bottom: 12px; font-size: 10px; } .divHeading p { margin: 10px 30px 0px 30px; } }

/**************************************** FORMULARIOS CF7 ****************************************/

.divFormCF7 *                { font-family: var(--font-family-normal); }
.divFormCF7 strong           { font-weight: 600; }
.divFormCF7 .fa              { font-family: "FontAwesome" !important; }
.divFormCF7 .divGrupo        { margin-bottom: 20px; width: 100%; display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; }
.divFormCF7 .divGrupoHidden  { display: none; }

.divFormCF7 .divGrupoHeading { margin: 10px 0px 20px 0px; padding: 10px; width: 100%; background: var(--color3-hex); }
.divFormCF7 .divGrupoHeading { display: flex; align-items: center; justify-content: space-between; }

.divFormCF7 .divField                                     { position: relative; width: 100%; padding-bottom: 20px; display: flex; flex-wrap: wrap; align-items: center; }
.divFormCF7 .divField label                               { padding-bottom: 8px; width: 100%; }
.divFormCF7 .divField .labelRequired:after                { content: "\f069"; position: relative; top: -8px; margin-left: 2px; }
.divFormCF7 .divField .labelRequired:after                { font-family: "FontAwesome"; font-size: 8px; font-weight: 300; color: #FF0000; line-height: 100%; }
.divFormCF7 .divField input                               { padding: 15px 10px 15px 30px; width: 100%;                font-size: 16px; font-weight: 400; background: #FFFFFF; }
.divFormCF7 .divField textarea                            { padding: 15px 10px 15px 30px; width: 100%; height: 200px; font-size: 16px; font-weight: 400; background: #FFFFFF; }
.divFormCF7 .divField input                               { border: none; border-width: 0px; border-radius: 30px; }
.divFormCF7 .divField textarea                            { border: none; border-width: 0px; border-radius: 30px; }
.divFormCF7 .divField input::placeholder                  { font-size: 13px; color: var(--color2-hex); letter-spacing: 1px; }
.divFormCF7 .divField input:-ms-input-placeholder         { font-size: 13px; color: var(--color2-hex); letter-spacing: 1px; }
.divFormCF7 .divField input::-webkit-input-placeholder    { font-size: 13px; color: var(--color2-hex); letter-spacing: 1px; }
.divFormCF7 .divField textarea::placeholder               { font-size: 13px; color: var(--color2-hex); letter-spacing: 1px; }
.divFormCF7 .divField textarea:-ms-input-placeholder      { font-size: 13px; color: var(--color2-hex); letter-spacing: 1px; }
.divFormCF7 .divField textarea::-webkit-input-placeholder { font-size: 13px; color: var(--color2-hex); letter-spacing: 1px; }

.divFormCF7 .divField input[type="checkbox"] { margin: 0px; width: 20px; height: 20px; }
.divFormCF7 .divField input[type="submit"]   { width: auto; padding: 20px 60px; font-size: 18px; font-weight: 700; color: #FFFFFF; background: var(--color1-hex); border: none; border-radius: 30px; }

.divFormCF7 .wpcf7-form-control-wrap        { width: 100%; display: flex; flex-wrap: wrap; align-items: center; } /* Cada shortcode input */
.divFormCF7 .wpcf7-list-item                { margin: 0px 0px 0px 20px; display: flex; align-items: center; }     /* Cada radio/checkbox item */
.divFormCF7 .wpcf7-list-item:first-of-type  { margin: 0px; }
.divFormCF7 .wpcf7-list-item-label          { margin-left: 5px; font-size: 18px; }

.divFormCF7 .divFieldAcepto                          { flex-wrap: nowrap; align-items: flex-start; }
.divFormCF7 .divFieldAcepto .wpcf7-form-control-wrap { width: 20px; }
.divFormCF7 .divFieldAcepto p                        { margin: 0px 0px 0px 10px; font-size: 14px; font-weight: 400; line-height: 120%; }
.divFormCF7 .divFieldAcepto p a                      { color: var(--color1-hex); text-decoration: none; }
.divFormCF7 .divFieldAcepto p a:hover                { text-decoration: underline; }

.divFormCF7 .divFieldSubmit                       { flex-wrap: nowrap; }
.divFormCF7 .divFieldSubmit .wpcf7-spinner        { position: relative; left: -30px; width: auto; height: auto; margin: 0px; }
.divFormCF7 .divFieldSubmit .wpcf7-spinner        { background: none; line-height: normal; -webkit-animation: fa-spin 1s infinite linear; animation: fa-spin 1s infinite linear; }
.divFormCF7 .divFieldSubmit .wpcf7-spinner:before { content: "\f021"; position: relative; top: auto; left: auto; width: auto; height: auto; }
.divFormCF7 .divFieldSubmit .wpcf7-spinner:before { font-family: "FontAwesome"; font-size: 18px; color: #FFFFFF; }
.divFormCF7 .divFieldSubmit .wpcf7-spinner:before { background: none; border-radius: 0px; animation: none; transform: none; }

.divFormCF7 .divLegal           { display: block; }
.divFormCF7 .divLegal p         { margin: 0px; font-size: 12px; font-weight: 400; color: var(--color2-hex); line-height: 120%; text-align: justify; }
.divFormCF7 .divLegal p strong  { font-weight: 600; }
.divFormCF7 .divLegal p a       { color: var(--color1-hex); text-decoration: none; }
.divFormCF7 .divLegal p a:hover { text-decoration: underline; }

.divFormCF7 .divField       .wpcf7-not-valid-tip   { padding-top: 5px; width: 100%; font-size: 14px; font-weight: 300; color: #FF0000; }
.divFormCF7 .divGrupoSubmit .wpcf7-response-output { margin: 10px auto; padding: 5px 15px; font-size: 14px; }

.divFormCF7 .divIcon:before         { content: ""; position: absolute; top: 0px; right: 0px; width: 80px; height: 49px; background-color: #FFFFFF; }
.divFormCF7 .divIcon:before         { border-radius: 0px 30px 30px 0px; pointer-events: none; z-index: 1; }
.divFormCF7 .divIcon:after          { content: ""; position: absolute; top: 0px; right: 0px; width: 80px; height: 49px; pointer-events: none; }
.divFormCF7 .divIcon:after          { background-repeat: no-repeat; background-size: 32px; background-position: center; z-index: 2; opacity: 0.3; }
.divFormCF7 .divIconCalendar:before { height: 51px; }
.divFormCF7 .divIconCalendar:after  { height: 51px; background-image: var(--icono-calendar); }
.divFormCF7 .divIconAdults:after    { background-image: var(--icono-adults); }
.divFormCF7 .divIconChildren:after  { background-image: var(--icono-children); }
.divFormCF7 .divIconClock:after     { background-image: var(--icono-clock); }

@media (max-width:  980px) {
	.divFormCF7 .divField       label                               { font-size: 14px; }
	.divFormCF7 .divField       input                               { padding: 12px 10px 12px 20px; font-size: 14px; border-radius: 20px; }
	.divFormCF7 .divField       textarea                            { padding: 12px 10px 12px 20px; font-size: 14px; border-radius: 20px; }
	.divFormCF7 .divField       input[type="submit"]                { padding: 15px 50px;           font-size: 16px; border-radius: 20px; }
	.divFormCF7 .divFieldAcepto p                                   { font-size: 13px; }
	.divFormCF7 .divLegal       p                                   { font-size: 11px; }
	.divFormCF7 .divIcon:before                                     { width: 70px; height: 41px; border-radius: 0px 20px 20px 0px; }
	.divFormCF7 .divIcon:after                                      { width: 70px; height: 41px; background-size: 28px; }
	.divFormCF7 .divIconCalendar:before                             { height: 43px; }
	.divFormCF7 .divIconCalendar:after                              { height: 43px; }
}

@media (max-width:  780px) {
	.divFormCF7 .divGrupo                                           { margin-bottom: 15px; }
	.divFormCF7 .divField                                           { padding-bottom: 15px; }
	.divFormCF7 .divField       label                               { font-size: 13px; }
	.divFormCF7 .divField       .labelRequired:after                { font-size: 6px; }
	.divFormCF7 .divField       input                               { padding: 12px 10px 12px 15px; font-size: 13px; border-radius: 15px; }
	.divFormCF7 .divField       textarea                            { padding: 12px 10px 12px 15px; font-size: 13px; border-radius: 15px; }
	.divFormCF7 .divField       input::placeholder                  { font-size: 12px; }
	.divFormCF7 .divField       input:-ms-input-placeholder         { font-size: 12px; }
	.divFormCF7 .divField       input::-webkit-input-placeholder    { font-size: 12px; }
	.divFormCF7 .divField       textarea::placeholder               { font-size: 12px; }
	.divFormCF7 .divField       textarea:-ms-input-placeholder      { font-size: 12px; }
	.divFormCF7 .divField       textarea::-webkit-input-placeholder { font-size: 12px; }
	.divFormCF7 .divField       input[type="submit"]                { padding: 15px 45px;           font-size: 14px; border-radius: 15px; }
	.divFormCF7 .divField       input[type="checkbox"]              { width: 18px; height: 18px; }
	.divFormCF7 .divIcon:before                                     { width: 50px; height: 39px; border-radius: 0px 15px 15px 0px; }
	.divFormCF7 .divIcon:after                                      { width: 50px; height: 39px; background-size: 24px; }
	.divFormCF7 .divIconCalendar:before                             { height: 41px; }
	.divFormCF7 .divIconCalendar:after                              { height: 41px; }
}

@media (max-width:  580px) {
	.divFormCF7 .divGrupo                                           { margin-bottom: 10px; }
	.divFormCF7 .divField                                           { padding-bottom: 10px; }
	.divFormCF7 .divField       label                               { font-size: 12px; }
	.divFormCF7 .divField       input                               { padding: 12px;                border-radius: 10px; }
	.divFormCF7 .divField       textarea                            { padding: 12px;                border-radius: 10px; }
	.divFormCF7 .divField       input::placeholder                  { font-size: 11px; }
	.divFormCF7 .divField       input:-ms-input-placeholder         { font-size: 11px; }
	.divFormCF7 .divField       input::-webkit-input-placeholder    { font-size: 11px; }
	.divFormCF7 .divField       textarea::placeholder               { font-size: 11px; }
	.divFormCF7 .divField       textarea:-ms-input-placeholder      { font-size: 11px; }
	.divFormCF7 .divField       textarea::-webkit-input-placeholder { font-size: 11px; }
	.divFormCF7 .divFieldAcepto p                                   { font-size: 12px; text-align: left; }
	.divFormCF7 .divLegal       p                                   { font-size: 10px; text-align: left; }
	.divFormCF7 .divField       .wpcf7-not-valid-tip                { font-size: 13px; }
	.divFormCF7 .divGrupoSubmit .wpcf7-response-output              { font-size: 13px; }
	.divFormCF7 .divIcon:before                                     { border-radius: 0px 10px 10px 0px; }
}
